.img-box6 {
	 margin: 27px 0 86px 0;
}
 .img-box6 .img-2, .img-box6 .img-1 {
	 width: max-content;
	 max-width: 70%;
	 border-radius: 30px;
	 overflow: hidden;
	 border: 5px solid #fff;
	 box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.25);
}
 .img-box6 .img-1 {
	 margin-left: 114px;
	 transform: rotate(-8.183deg);
}
 .img-box6 .img-2 {
	 margin: -52px 0 0 -36px;
	 margin-left: 36px;
	 transform: rotate(18.31deg);
}

.img-1 img, .img-2 img {
    max-width: 100% !important;
}
 